<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-21 19:40:13.861 UTC</timestamp>
  <md5sum>f2c5583a5856a1b68275f70fca2f96fc</md5sum>
  <fileName>net.bytebuddy:byte-buddy-agent-1.9.7.jar</fileName>
  <usages>
    <entry>
      <string>CI/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>CI</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>test/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>test</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb/com.qaagility:HelloWorld</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>